<!DOCTYPE html>
<html lang="en">
<head>
    <title>Python Lietuva</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.cdnfonts.com/css/general-sans?styles=135312,135310,135313,135303" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/tailwind/tailwind.min.css">
    <link rel="icon" type="image/png" sizes="32x32" href="images/favicon.png">
    <script src="js/main.js"></script>
</head>

<body class="antialiased bg-body text-body font-body">
    <div class="">
      {% include 'menu.html' %}

      {% include 'body.html' %}

      {% include 'footer.html' %}
    </div>
</body>

</html>
